MSET on 6.x?

Discussion in '3DS - Flashcards & Custom Firmwares' started by drfsupercenter, Apr 29, 2015.

  1. drfsupercenter
    OP

    drfsupercenter Flash Cart Aficionado

    Member
    1,896
    234
    Mar 26, 2008
    United States
    Just wondering what the status of this is. More interested in using it for rxTools than Gateway, honestly.

    If I downgrade my System Settings app, will it go back to the old save crypto? The reason I'd like to use it on 6.x is that then games will use the proper save encryption, and since rxMode is basically "classic mode" without the need for a Gateway, it's pretty crucial - currently I have to use the browser exploit to launch it.

    The .nds file with rxTools 2.4 doesn't work for 6.x, it supposedly supports it but I just get an error when I try it. Any other suggestions?
     
    Arkansaw and Margen67 like this.
  2. WulfyStylez

    WulfyStylez SALT/Bemani Princess

    Member
    1,149
    2,607
    Nov 3, 2013
    United States
    6.0 updated the system settings app, so ROP written for 4.x will not work for 6.x. Additionally, both rxTools' and Gateway's ROP target specific system versions on top of that - GW targets 8.1-9.2 New 3DS, and rxTools targets 4.5 old3DS.
     
    Margen67 likes this.
  3. drfsupercenter
    OP

    drfsupercenter Flash Cart Aficionado

    Member
    1,896
    234
    Mar 26, 2008
    United States
    There's a 6.x one in the newest .nds file, it just doesn't work...
     
  4. cearp

    cearp the ticket master

    Member
    7,406
    4,658
    May 26, 2008
    Tuvalu
    sure, gw does not support it. hopefully they will though in the future.
     
  5. drfsupercenter
    OP

    drfsupercenter Flash Cart Aficionado

    Member
    1,896
    234
    Mar 26, 2008
    United States
    Not talking about Gateway, I mean rxTools
     
  6. WulfyStylez

    WulfyStylez SALT/Bemani Princess

    Member
    1,149
    2,607
    Nov 3, 2013
    United States
    rxTools needs a separate chain in its launcher for 6.x. The one you're seeing included is likely from Wintermute's ROPInstaller. Even if he added 6.x support, though, you'd need his own specific ROP since he uses obfuscation.
     
    WhoAmI? likes this.